
#stacks_in_10_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_10_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1_page0 .stacks_left {
	float:left;
	width:35%;
}

#stacks_in_1_page0 .stacks_right {
	float:right;
	width:65%;
}
#stacks_in_453_page0 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_29_page0 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_29_page0 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_29_page0 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_29_page0 {
	margin: 10px 0px 0px 0px;
}
/*-- Like It Stack v2.0.2 by Joe Workman --*/
#stacks_in_468_page0 .like_button_wrapper{margin:5px;display:block;position:relative;float:left;overflow:visible;}
#like_facebook_stacks_in_468_page0,#like_twitter_stacks_in_468_page0{width:85px;}
#like_google_stacks_in_468_page0,#like_pinterest_stacks_in_468_page0{width:65px;}
#like_readability_stacks_in_468_page0{width:160px;}

/*-- End Like It Stack --*/
#stacks_in_468_page0 {
	margin: 10px 0px 0px 0px;
}
